html {
  font-family: 'Roboto', sans-serif;
  font-size: min(10vh,15vw);
  font-weight: bold;
  background-color: black;
  color: white;
  text-align: center;
  margin: auto;
  padding: 0em 1em 0em 1em;
}

table {
  width: 100%;
}

@media (max-width: 1200px) {
  .stack{
    display: block;
    white-space: nowrap;
  }
}

.frametime {
    font-size: min(15vh,20vw);
  }

.shotclock {
  font-size: min(35vh,50vw);
}

.gray {
  color: #333333;
}

.paused {
  color: #888888;
}

input,button {
  font-size: max(1.5vw,3vh);
  border: 0px solid #0A1B2A;
  padding: 1vw 2vw 1vw 2vw;
  margin-top: 0.5vw;
  margin-bottom: 0.5vw;
  background-color: #444444;
  color: white;
  border-radius: 1vw;
}

button, .button {
  box-shadow: .2vh .2vh #0A1B2A, .5vh .5vh #184063;
}

button:active {
  box-shadow: 0px 0px #000000;
  transform: translateX(3px) translateY(3px);
}